## andromeda-gtk-theme 2023-10-30

=== debian/changelog ===
andromeda-gtk-theme (2023-10-30) unstable; urgency=medium

  * initial  release

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 05 Nov 2023 14:13:18 +0100
