=== debian/control ===
Source: andromeda-gtk-theme
Section: x11
Priority: optional
Maintainer: Torsten Wohlfarth <towo@siduction.org>
Build-Depends:
 debhelper-compat (= 13)
Rules-Requires-Root: no
Standards-Version: 4.5.1
Homepage: https://www.pling.com/p/2039961

Package: andromeda-gtk-theme
Architecture: all
Depends: ${misc:Depends}
Description: A modern dark theme with a taste o f the universe for Gnome based 
 A modern dark theme with a taste o f the universe for Gnome based on my Andromeda theme for vscode
